#stopwatch {
    background-color: #0b0808;
    color: #fffdfd;
    border-radius: 5px;
    padding: 12px;
    width: 100vw;
    height: 100vh;
    background-size: cover;
    display: flex;
    flex-direction: column;
}




#timer {
    padding: 10px;
    font-size: 25px;
    color: #3b3b3b;
    align-items: center;
    justify-content: center;
}

.time {
    background-color: #d6d6d6;
    padding: 20px;
    border-radius: 20px;
}

.time:hover {
    background-color: #fefefe;
}

#laps {
    border: 0px;
    background-color: #3a3a3a;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    font-size: 12pt;
    margin: 25px
}

.active {
    border-radius: 10px;
    padding: 20px;
    text-align: center;
}

.active:hover {
    background-color: #efffb0;
    cursor: pointer;
}